/* ------------------------------------------------ Banner ------------------------------------------------ */

.top-contact-details,
.carousel {
    display: none;
}

.banner-box {
    justify-content: center;
}

.logo {
    width: 70%;
    max-width: 450px;
}

/* ------------------------------------------------ Content columns ------------------------------------------------ */

/* .main-wrapper {
    display: flex;
    flex-wrap: wrap;
} */

.main-wrapper-about {
    display: flex;
    flex-wrap: wrap;
}


.right-column {
    display: flex;
    justify-content: center;
}

.right-column img {
    border-radius: .5em;
    max-width: 100%;
}

/* ------------------------------------------------ Contacts ------------------------------------------------ */

.contact-columns {
    justify-content: left;
}

/* ------------------------------------------------ Form mods ------------------------------------------------ */

.column1 input,
.column2 input,
.column3 input {
    margin-bottom: 1em;
}

